
From: Mauro Carvalho Chehab <mchehab@brturbo.com.br>

- Removed kernel version dependency from tea575x-tuner.h


Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/sound/tea575x-tuner.h |    2 --
 1 files changed, 2 deletions(-)

diff -puN include/sound/tea575x-tuner.h~v4l-removed-kernel-version-dependency-from include/sound/tea575x-tuner.h
--- devel/include/sound/tea575x-tuner.h~v4l-removed-kernel-version-dependency-from	2005-09-06 21:14:45.000000000 -0700
+++ devel-akpm/include/sound/tea575x-tuner.h	2005-09-06 21:14:45.000000000 -0700
@@ -34,9 +34,7 @@ struct snd_tea575x_ops {
 struct snd_tea575x {
 	snd_card_t *card;
 	struct video_device vd;		/* video device */
-#if LINUX_VERSION_CODE >= KERNEL_VERSION(2, 5, 0)
 	struct file_operations fops;
-#endif
 	int dev_nr;			/* requested device number + 1 */
 	int vd_registered;		/* video device is registered */
 	int tea5759;			/* 5759 chip is present */
_
